
/* header section */

.success-header {
    padding: 0 75px 75px;
    /* padding-top:125px; */
}
.student-success-heading {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 133.99%;
    color: #1F68B1;
}    
.student-success-desc {
    width: 475px;
    height: 109px;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #252B42;
}
/* header section */

.section-label {
    text-align: center;
}
/* section - testimonial - cards */

.section-swiper-card {
    position: relative;
    width: 100%;
    display: flex;
    background: #1F68B1;
    overflow: hidden;
    padding:60px;
    flex-direction: column;
}

.swiper-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding:25px;
    overflow: hidden;
}

.swiper-slide {
    max-width: 353px;
    height: 450px;
    background: #E9F0F7;            
    border-radius: 7px;
    
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

.swiper-slide-filter {
    filter: blur(0px);
}               

.swiper-slide.swiper-slide-filter:hover {
    background-color: #eff2f5;
    transform: scale(1.1) !important;
    z-index: 1000 !important;
    border-radius: 10px;
    filter: blur(0px);
} 

.testimonialBox {
    border: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 30px 30px 20px 30px;
    transition: all 0.5s ease-in;
    width: 100%;
    height:100%;
}

.testimonialBox .content {
    position: relative;
    height: 100%;
}

.testimonialBox  .content .details {
    position: absolute;
    bottom: 0;
}

.testimonialBox  .content p {
    width: 300px;
    height: 177px;

    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    color: #252B42;
}

.testimoni-info {
    display: inline-block;
    justify-content: center;
    vertical-align: middle;
    padding-left: 10px;
}

.testimonialBox .details .testimoni-info .testimoni-name {

    position: absolute;            
    /* font-family: 'Noto Sans'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #000D4E;
}

.testimonialBox .details .testimoni-info .testimoni-title {
    /* font-family: 'Helvetica'; */
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 18px;
    text-align: center;
    color: #000D4E;
} 
/* section - testimonial - cards */
/* section - testimonial - videos */
.section-swiper-video {
    background: #E9F0F7;
    min-height: 616px;
    padding-top: 100px;
    padding-right: 60px;
    padding-left: 30px;
    padding-bottom: 30px;
}

.videoind {
    position: absolute;
    width: 659px;
    height: 366px;
    left: 0px;
    top: 0px;

    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/neweven.jpg);
    box-shadow: 5px 5px 15px rgba(218, 218, 218, 0.15);
    border-radius: 8px; 
}

/* section - testimonial - videos */
/* section - be part */
.section-bepart {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    padding:20px;
}


.become-part {
    max-width: 919px;
    background: #E9F0F7;
    border-radius: 20px;
    padding:50px;

    justify-content: center;
    align-items: center;
    border: 0px;
}

.become-part h3 {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #008024;
    margin: 10px 0;
}

.become-part h4 {
    /* font-family: 'Helvetica'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #252B42;
}

.button-give-me-access {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 10px 20px;
        gap: 10px;

        width: 200px;
        height: 50px;
        background: #008024;
        border-radius: 4px;
}
/* section - be part */
/* section - button */
.container-button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
}
.button-wrapper {
    display: flex;
    gap: 30px;
}
.no-selection {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}
.arrow-button {
    font-size: 48px;
    line-height: 70px;
    color:#fafbfc;
    font-weight:bolder;
}
/* section - button */

@media (max-width:472px) { 
    .section-swiper-card {
        padding:0px;
    }
}

@media (max-width:415px) { 
    /* section - header*/ 
    .student-success-heading {
        font-size: 24px;
    }    
    .leftLine{
        text-align: left;
    }
    .success-header {
        padding: 0 25px 25px;
        /* padding-top:125px; */
    }  
    .student-success-desc {
        width: 208px;
    }
    /* section - header*/ 
    /* section - testimonial cards*/
    .section-swiper-card {
        padding:1px;
    }
    
    .swiper-container {
        padding:10px;
    }
    .swiper-slide {
        max-width: 284px;
        height: 450px;
    }        
    .testimonialBox {
        padding: 20px;
    }        
    .testimonialBox  .content p {
        width: 260px;
        height: 177px;
    }            
    /* section - testimonial cards*/ 
    /* section - testimonial video*/ 
    
    .section-swiper-video {
        padding: 60px 30px;
    }
    .videoind {
        position: absolute;
        width: 305px;
        height: 100%;
        left: 0px;
        top: 0px;

        background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(.jpg);
        box-shadow: 2.64305px 2.64305px 7.92915px rgba(218, 218, 218, 0.15);
        border-radius: 4.22888px;
    }
    /* section - testimonial videos*/        
    /* section - testimonial bepart*/
    /* .section-bepart {
        padding:px; 
    } */
    .become-part {
        min-width: 308px;
        padding:20px;
    }
    /* section - testimonial bepart*/ 
}

.row.trial{
    --bs-gutter-x: 0 !important;
}
.section-video-container {
    width: 100%; 
    height: 500px; 
    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #E9F0F7;
}

.card-holder {
    margin:0;
    width:473px;
    height:261px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background: url(../public/img/video-bg.png);
    background-repeat: no-repeat;
    background-size: auto;
    object-fit: cover;
    overflow: hidden;

}
.play-button-wrapper {
    position: relative;
    cursor: pointer;
    opacity: 0.8;
}
.play-button-wrapper:hover {
    opacity: 1;
}
.icon-config {
    left:-30px;
    top:-30px; 
    position:absolute; 
    width:48px; 
    height:48px; 
    font-size:48px;
    color:red;
    border-radius: 50%; 
    background-color: #fff;
}

#youtube-iframe { 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 0; 
    left: 0; 
    width:473px;
    height:261px;
}

.video-player {
    position: relative;
    overflow: hidden;
    border: 1px solid rgb(49, 49, 50);
}
.no-visibility {
    visibility: hidden;
}

.slider-size {
    width: 453px;
    height:261px;
}
.swiper-slide-active .play-button-wrapper {
    visibility: visible;
}
.w100-flex-center {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width:400px) {
    .card-holder {
        margin:0;
        /* width: 373px; */
        width:314px;
    }
    
    .slider-size {
        width: 373px;
    }
    #youtube-iframe { 
        width:373px;
    }
    
    .video-swiper {
        padding:0;
        width:373px;
    }
}
